<?xml version="1.0" encoding="utf-8"?>
<component size="756,1344" designImage="ui://rbw1tv9thq2e96" designImageLayer="1">
  <displayList>
    <image id="n23_oe3g" name="TouXiangBottom" src="oe3g14" fileName="images/TouXiangBottom.png" xy="17,16" group="n205_dw56"/>
    <text id="n148_tlco" name="ZLNummber" xy="176,56" size="104,34" group="n205_dw56" font="ui://rbw1tv9ttlco4h" fontSize="24" color="#ffffff" align="center" vAlign="middle" autoSize="none" text="888888"/>
    <text id="n147_tlco" name="ApextTan" xy="136,19" size="128,34" group="n205_dw56" font="ui://rbw1tv9ttlco4h" fontSize="24" color="#ffffff" align="center" vAlign="middle" autoSize="none" text="Apext.Tan"/>
    <component id="n178_tlco" name="LevelpBar" src="tlco4g" fileName="Components/LevelpBar.xml" xy="113,97" size="190,21" group="n205_dw56">
      <ProgressBar value="80" max="100"/>
    </component>
    <image id="n35_oe3g" name="TXKuang" src="oe3g1g" fileName="images/Touxiangkuang.png" xy="16,15" size="109,108" group="n205_dw56"/>
    <loader id="n177_tlco" name="TouXiang" xy="13,21" size="115,101" group="n205_dw56" url="ui://rbw1tv9to4lw2x" align="center" vAlign="middle" fill="scale"/>
    <image id="n199_dw56" name="PlayerLevelBottom" src="oe3gn" fileName="images/PlayerLevel.png" xy="15,10" size="48,33" group="n202_dw56"/>
    <text id="n201_dw56" name="PlayerLevelNummber" xy="23,9" size="30,32" group="n202_dw56" font="ui://rbw1tv9ttlco4h" fontSize="22" color="#ffffff" align="center" vAlign="middle" text="16"/>
    <group id="n202_dw56" name="PlayerLevel" xy="15,9" size="48,34" group="n205_dw56"/>
    <image id="n78_o4lw" name="Zhandouli" src="o4lw2w" fileName="images/Zhandouli.png" xy="135,58" size="36,37" group="n205_dw56"/>
    <group id="n205_dw56" name="n205" xy="13,9" size="317,114" group="n194_dw56"/>
    <component id="n216_q5na" name="n216" src="q5na68" fileName="Components/LanBox.xml" xy="640,128" group="n194_dw56">
      <ComboBox visibleItemCount="10"/>
    </component>
    <image id="n130_o4lw" name="GoldBottom01" src="oe3gv" fileName="images/HuobiBottom.png" xy="372,23" size="144,40" group="n133_tlco"/>
    <text id="n155_tlco" name="GoldNummber" xy="410,23" size="76,34" group="n133_tlco" font="ui://rbw1tv9ttlco4h" fontSize="24" color="#ffffff" align="center" vAlign="middle" autoSize="none" text="265.K"/>
    <image id="n68_o4lw" name="Jinbi" src="o4lw2n" fileName="images/Jinbi.png" xy="360,20" size="45,47" group="n133_tlco"/>
    <component id="n69_o4lw" name="GoldBtn" src="o4lw2q" fileName="Components/JiahaoBtn.xml" xy="487,20" size="48,48" group="n133_tlco"/>
    <group id="n133_tlco" name="Gold" xy="360,20" size="175,48" group="n194_dw56"/>
    <image id="n131_o4lw" name="GoldBottom02" src="oe3gv" fileName="images/HuobiBottom.png" xy="347,90" size="144,40" group="n134_tlco"/>
    <text id="n156_tlco" name="DiamindNummber" xy="391,92" size="64,34" group="n134_tlco" font="ui://rbw1tv9ttlco4h" fontSize="24" color="#ffffff" align="center" vAlign="middle" autoSize="none" text="1030"/>
    <component id="n70_o4lw" name="DiamondBtn" src="o4lw2q" fileName="Components/JiahaoBtn.xml" xy="460,86" size="48,48" group="n134_tlco"/>
    <image id="n71_o4lw" name="Baoshi" src="o4lw2p" fileName="images/Baoshi.png" xy="339,83" size="49,52" group="n134_tlco"/>
    <group id="n134_tlco" name="Diamind" xy="339,83" size="169,52" group="n194_dw56"/>
    <component id="n265_ouxy" name="ShopBtn" src="ouxy8o" fileName="Components/ShopBtn1.xml" xy="0,148" group="n193_dw56"/>
    <component id="n57_o4lw" name="SCBtn" src="o4lw28" fileName="Components/SCBtn.xml" xy="0,264" group="n193_dw56"/>
    <component id="n59_o4lw" name="HDBtn" src="o4lw2a" fileName="Components/HDBtn.xml" xy="10,391" group="n193_dw56"/>
    <component id="n58_o4lw" name="XSLBtn" src="o4lw29" fileName="Components/XSLBtn.xml" xy="8,504" group="n193_dw56"/>
    <group id="n193_dw56" name="ShouChong" xy="0,148" size="114,458" group="n194_dw56"/>
    <group id="n194_dw56" name="Top" xy="0,9" size="753,597"/>
    <component id="n74_o4lw" name="GoldBox" src="o4lw2s" fileName="Components/GuaJiBaoXiang.xml" xy="9,969" size="96,82" group="n197_dw56" aspect="true"/>
    <component id="n127_o4lw" name="TaskBtn" src="o4lw49" fileName="Components/TaskBtn.xml" xy="2,1063" size="238,70" group="n197_dw56"/>
    <component id="n266_m6gm" name="SheZhiBtn" src="m6gm8q" fileName="Components/SheZhiBtn.xml" xy="675,1051" group="n197_dw56"/>
    <component id="n278_hq2e" name="BuffInfo" src="hq2e99" fileName="HomeBuffInfoNested.xml" xy="467,970" group="n197_dw56"/>
    <group id="n197_dw56" name="Bottom" xy="2,969" size="746,164" advanced="true">
      <relation target="" sidePair="bottom-bottom"/>
    </group>
    <image id="n268_m6gm" name="n268" src="ouxy7z" fileName="images/Xinxineirongbeijing.png" xy="0,1136" size="756,50" group="n276_sbc1"/>
    <component id="n267_m6gm" name="XinXiBtn" src="m6gm8s" fileName="Components/XinXiBtn.xml" xy="13,1148" group="n276_sbc1"/>
    <text id="n125_o4lw" name="XinWen" xy="64,1145" size="195,26" group="n276_sbc1" font="ui://rbw1tv9ttlco4h" fontSize="18" color="#ffffff" align="right" vAlign="middle" ubb="true" strokeColor="#000000" text="[color=#e99393][新闻][/color]:你有1条红包消息"/>
    <group id="n276_sbc1" name="Message" xy="0,1136" size="756,50" advanced="true">
      <relation target="" sidePair="bottom-bottom"/>
    </group>
  </displayList>
  <scriptData gencodefvaib="1"/>
</component>